You can create and manage Invoices using APIs or from the Dashboard.
Create an Invoice (Example 1)
POST /v1/invoicesCreates an Invoice using a Customer id.Create an Invoice (Example 2)
POST /v1/invoicesCreates an Invoice using customer details such as name and billing details.Update an Invoice
PATCH /v1/invoices/:idUpdates an Invoice.Issue an Invoice
POST /v1/invoices/:id/issueIssues an Invoice.Delete an Invoice
DELETE /v1/invoices/:idDeletes an Invoice.Cancel an Invoice
POST /v1/invoices/:id/cancelCancels an Invoice.Fetch an Invoice With ID
GET /v1/invoices/:idRetrieves details of a particular Invoice using id.Fetch All Invoices
GET /v1/invoicesRetrieves details of all Invoices.Send Notifications
POST /v1/invoices/:id/notify_by/:mediumSends notifications to customers.Create an Item
POST /v1/itemsCreates an item by providing basic details such as name and amount.Fetch an Item With ID
GET /v1/items/:idRetrieves details an item by id.Fetch All Items
GET /v1/itemsRetrieves details of multiple items.Update an Item
PATCH /v1/items/:idUpdates the details of an item.Delete an Item
DELETE /v1/items/:idDeletes an item.